.captcha-container {
    padding: 30px;
    border-radius: 5px;
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: center;
}
.captcha-container input{
    display: block;
    width: 100%;
    height: var(--control-height);
    background-color: hsl(var(--inputs-bg-color));
    padding-left: 0.875rem;
    padding-right: 0.875rem;
    border: 0.0625rem solid;
    outline: 0;
    border-radius: var(--radius-size);
    -webkit-box-shadow: var(--inset-shadow);
    box-shadow: var(--inset-shadow);
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.captcha-image {
    border: 2px solid #dee2e6;
    border-radius: 5px;
    background: white;
    padding: 5px;
}

.captcha-operator {
    font-size: 20px;
    color: #6c757d;
    font-weight: bold;
}
.form-control.error {
    border-color: #dc3545 !important;
    box-shadow: 0 0 0 0.2rem rgba(220, 53, 69, 0.25) !important;
}

.alert {
    padding: 0.75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: var(--radius-size);
}

.alert-success {
    color: var(--alert-success-text);
    background-color: var(--alert-success-bg);
    border-color: var(--alert-success-border);
}

.alert-danger {
    color: var(--alert-danger-text);
    background-color: var(--alert-danger-bg);
    border-color: var(--alert-danger-border);
}
